/*
 Theme Name:   gruposeripafer_v4
 Theme URI:    www.gruposeripafer.com
 Description:  gruposeripafer Child Theme
 Author:       Jordi Lopez
 Author URI:   http://acceseo.com
 Template:     Divi
 Version:      1.0.0
*/


/* FORMULARI - DEMANA INFORMACIÓ DEL PRODUCTE ============================ */

/* CONTACT FORM 7 ----------------------------------- */
#pidenos_informacion_mc{ width: 100%; max-width: 900px; margin: 30px auto 0 auto; }

	#pidenos_información_title{ font-size: 14px; font-weight: normal; line-height: 1.1; padding: 0 0 0 25px;  }

		#pidenos_información_title_inner{ background-color: #242121; color: #fff; padding: 20px; }
			#pidenos_información_title_inner span{ font-size: 18px; font-weight: bold; }
		
	#pidenos_información_form{ margin-top: -50px; }
		#nom_producte{ height: 0; opacity: 0; }
		#nom_cat{ height: 0; opacity: 0; }

		#pidenos_información_form input[type="submit"], #pidenos_información_form input[type="checkbox"]{ cursor: pointer; }
		#pidenos_información_form textarea{ margin-top: -30px; }

	#pidenos_información_form .wpcf7-response-output{ text-align: center; font-size: 12px; }



.contact_field_select{ padding: 0 25px 20px 25px; margin-top: 20px; height: 30px; }
#rango{ width: 300px; padding: 10px; border: none; background-color: #eee; color: #999; }



/* FORMULARI PERSONALITZAT ------------------------- */
.form_error{ position: absolute; padding-left: 25px; margin-top: -25px; width: 40%; font-size: 11px; color: red; line-height: 1; }

.error_dades{ display: none; }
.error_acepto{ display: none; }
.error_error{ display: none; }

.pointer{ cursor: pointer; }


.monster{ display: none; }

.wpcf7-submit{ background-color: #242121 !important; color: #fff !important; margin-top: 15px; }
.wpcf7-submit:hover{ opacity: .7 }

*[class^="svg-inline"]{ display: none; }


.broken_link, a.broken_link { text-decoration: underline !important; }


/* thank you page ---------------------------------------- */
.thank_you_page_img{ text-align: center; margin: 40px 0; }



/* HEADER ================================================
.divHeaderHome{ position: relative; height: 50px; }

	.divHeaderHome .h70{ position: absolute; right: 0px; }
	
	.socialIconsDiv{ display: none !important; } */


.ant_seg_productos{ width: 100%; max-width: 1200px; margin: auto; }


.navigation{ border-top: 1px solid #E1E5E4; padding: 15px 0 10px 0; }

.prev_post{ float: left; width: 45%; }
.next_post{ float: right; width: 45%; text-align: right; }


.prev_post, .next_post{ opacity: .5; }
.prev_post:hover, .next_post:hover{ opacity: 1; }

.prev_post a, .next_post a{ color: #000; }

.prev_post_txt{ padding-left: 35px; font-size: 15px; text-transform: uppercase; }
.prev_post_txt span{ font-size: 9px; font-style: italic; }

.next_post_txt{ padding-right: 35px; font-size: 15px; text-transform: uppercase; text-align: right; }
.next_post_txt span{ font-size: 9px; font-style: italic; }

@media only screen and (max-width: 600px) {
	
	.prev_post{ float: none; width: 100%; }
	.next_post{ float: none; width: 100%; text-align: left; margin-top: 30px; }

}


#tituloSubcategoria{ overflow-wrap: normal; font-size: 38px; line-height: 45px; }



/* PANTALLAS PROTECTORAS ================================================================================================= */
.outer{ position: relative; left: 50%; float: left; }
.inner { position: relative; left: -50%; float: left; }


/* MENU =========================================== */
.pantallas_menu{ width: 100%; max-width: 850px; margin: 30px auto; font-family: 'BenchNine', sans-serif; }

	.pantalla_menu_item{ float: left; color: #fff; font-size: 17px; font-weight: bold; margin: 2px; padding: 5px 15px; 
		text-align: center; line-height: 1.1; }

	.pantalla_menu_item h1, .pantalla_menu_item h2{ color: #fff !important; font-size: 17px !important; font-weight: bold !important; line-height: 1.1 !important; 
		font-family: 'BenchNine', sans-serif; padding: 0; }

		.pmi_on{ background-color: #d52d28; }
		.pmi_off{ background-color: #9d9d9c; }

		.pmi_off:hover{ background-color: #d52d28; }


.pantallas_menu_mobile{ display: none; }


.pantalla_texto_global{ font-size: 21px; margin: 10px 0 50px 0; }
.pantalla_texto_global p, .pantalla_texto_global h2, .pantalla_texto_global h3{ 
	font-family: 'BenchNine', sans-serif; font-weight: lighter; margin-bottom: 5px; line-height: 1.2; font-size: 21px;
}


@media only screen and (max-width: 825px) {

	.pantallas_menu{ display: none; }

	.pantallas_menu_mobile{ display: inherit; margin-top: 40px; text-align: center; }
		
		.pantallas_menu_mobile_title{ font-size: 12px; }

		.pantallas_menu_mobile select{ height: 40px; }

}

@media only screen and (max-width: 540px) {
	.pantalla_menu_item{ float: none; margin: 2px; }
}


/* PANTALLA PROTECCIÓN ================================= */
.pantalla_proteccion{ width: 100%; max-width: 870px; margin: 50px auto 0 auto; padding: 0 10px; }

	.pantalla_protección_head{}

		.pph_left{ float: left; }
			.pph_left table td{ padding-right: 10px; }
			.pph_left_text{ color: #000; font-size: 30px; font-weight: lighter; letter-spacing: 0.13em; }
			.pph_left_text span{ font-weight: bolder; letter-spacing: 0.1em; }
			.pph_left_text img{ width: 100%; max-width: 170px; height: auto; }

		.pph_right{ float: right; max-width: 500px; color: #e30613; font-size: 48px; font-weight: lighter; font-family: 'BenchNine', sans-serif; }
			.pph_right table td{ padding-left: 10px; }
			.pph_right_signo{  }
			.pph_right_texto{ line-height: 1; }
			.pph_right_texto strong{ font-family: 'BenchNine', sans-serif !important; font-weight: 700; }
	

	.pantalla_proteccion_title{ text-align: center; background-color: #f4f5f7; color: #333833; font-family: 'BenchNine', sans-serif !important; 
		font-size: 32px; font-weight: 700; width: 100%; max-width: 750px; margin: 50px auto 0 auto; padding: 20px 10px; }

	.pantalla_proteccion_subtitle{ margin-top: 10px; font-size: 24px; font-weight: lighter;  font-family: 'BenchNine', sans-serif; 
		text-align: center; color: #d52d28; }

	
	.pantalla_protección_instrucciones{ width: 100%; max-width: 800px; margin: 50px auto 10px auto; }
	.pantalla_protección_instrucciones img{ max-width: 100%; height: auto; }


.pantalla_grey_back{ width: 100%; padding: 20px 0 30px 0; background-color: #f8f8f9; }

	.pantalla_proteccion_uso{ width: 100%; max-width: 723px; margin: auto; }

	.pantalla_proteccion_uso_txt{ background-color: #fff; padding: 12px 20px 3px 20px; 
		-webkit-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1); }

	.pantalla_proteccion_uso_txt{ font-family: 'BenchNine', sans-serif; color: #d52d28; font-size: 24px; font-weight: lighter; }

	
	.pantalla_proteccion_beneficios_red{}
	.pantalla_proteccion_beneficios_blue{}
		
		.pantalla_proteccion_beneficios_blue .pantalla_bfos_container{
			-webkit-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
			-moz-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
			box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1); }

		.pantalla_bfos_container{ width: 100%; max-width: 1000px; margin: auto; background-color: #fff; padding: 20px 0; }
		
		.pantalla_bfs_title{ text-align: center; font-size: 31px; color: #333833; }
		.pantalla_bfs_title span{ font-size: 36px; }

		.pantalla_proteccion_beneficios_red .pantalla_bfs_title{ font-family: 'BenchNine', sans-serif; font-weight: lighter; }
		.pantalla_proteccion_beneficios_red .pantalla_bfs_title span{ font-weight: 700; color: #d52d28; }

		.pantalla_proteccion_beneficios_blue .pantalla_bfs_title{ font-family: 'Annie Use Your Telescope', cursive; color: #333833; }
		.pantalla_proteccion_beneficios_blue .pantalla_bfs_title span{ color: #377bbf; }


		.pantalla_bfs_fila{ display: flex; flex-wrap: wrap; justify-content: center; width: 100%; max-width: 1100px; margin: 60px auto 0 auto; }

			.pantalla_bt_item{ float: left; width: 190px; text-align: center;  }
			
			.pantalla_proteccion_beneficios_red .pantalla_bfs_deco{ width: 25px; height: 1px; background-color: #e30613; margin: 0 auto 10px auto; }
			.pantalla_proteccion_beneficios_blue .pantalla_bfs_deco{ width: 25px; height: 1px; background-color: #377bbf; margin: 0 auto 10px auto; }

			.pantalla_bfs_txt{ font-family: 'BenchNine', sans-serif; font-size: 20px; color: #333833; }


@media only screen and (max-width: 900px) {

	.pph_left{ float: none; width: 320px; margin: auto; }
		.pph_left_text{ font-size: 21px; letter-spacing: 0.13em; line-height: 1; }
		.pph_left_text span{ letter-spacing: 0.1em; }

	.pph_right{ float: none; font-size: 30px; width: 95%; max-width: 400px; margin: 30px auto; text-align: center; }
	.pph_right table td:first-child{ display: none; }
	
	.pantalla_proteccion_titulo{ margin: 20px 0  0 0; }
	.pantalla_proteccion_titulo h1{ font-size: 20px !important; }
	.pantalla_proteccion_titulo div{ font-weight: lighter; font-size: 20px; }

	.pantalla_proteccion_uso{ margin: 50px auto 0 auto; }
	.pantalla_proteccion_uso_txt{ padding-left: 10px;  }
	.pantalla_proteccion_uso_txt h2{ font-size: 14px; }
	
	.pantalla_proteccion_tabla{ padding: 10px; line-height: 1; }
	.pantalla_proteccion_tabla table{font-size: 14px; }
	.pantalla_proteccion_tabla table td{ padding: 10px 5px; }


}


/* PANTALLA PROTECCIÓN INFANTIL ================================= */
.pantalla_proteccion_infantil{ width: 100%; max-width: 1250px; margin: 50px auto; padding: 20px; background-image: url('images/lined_paper.png');
	border-right: 10px solid #eeeff2; border-bottom: 10px solid #eeeff2; }

	.pantalla_infantil_head{ width: 100%; max-width: 555px; margin: auto; }
	.pantalla_infantil_head img{ width: 100%; height: auto; }


	.pantalla_infantil_txt{ width: 100%; max-width: 470px; margin: 40px auto; background-color: #ffd600; padding: 25px 25px 50px 25px; 
		font-family: 'Annie Use Your Telescope', cursive; color: #235795; text-align: center;
		-webkit-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1); }

	.pantalla_infantil_txt p{ font-family: 'Annie Use Your Telescope', cursive; text-align: center; font-size: 26px; }

	.pantalla_infantil_txt1{ font-size: 48px; }

	.pantalla_infantil_deco{ width: 76px; height: 4px; background-image: url('images/pantalla_infantil_deco.png'); margin: 30px auto; }

	
	.pantalla_infantil_ejemplo{ text-align: center; }
	.pantalla_infantil_ejemplo img{ max-width: 100%; height: auto; }



	.pantalla_infantil_txt2{ width: 100%; max-width: 510px; position: relative; font-family: 'Annie Use Your Telescope', cursive; 
		font-size: 30px; color: #377bbf; padding-right: 35px; margin: 50px auto; }

		.pantalla_infantil_txt2_arrow{ position: absolute; right: 0; width: 31px; height: 66px; background-image: url('images/pantalla_infantil_fletxa.png'); 
			margin-top: -44px; }


/* MASCARILLA PROTECTORA ============================================ */
.mascarilla_left_text{ font-family: 'BenchNine', sans-serif; }
	.m_left_text1{ font-size: 36px; font-weight: bold; color: #333833; }
	.m_left_text2{ font-size: 28px; font-weight: bold; color: #d52d28; }
	.m_left_text3{ font-size: 24px; font-weight: lighter; color: #333833; }


.mascarilla_head{ width: 100%; max-width: 342px; margin: 40px auto; }
.mascarilla_head img{ width: 100%; height: auto; }

.mascarilla_made_in{ font-family: 'BenchNine', sans-serif; font-size: 21px; color: #1d1d1b; text-align: center; margin-bottom: 40px; }
.mascarilla_made_in span{ color: #e30613; }
.mascarilla_made_in img{ padding-left: 5px; }


.mascarilla_esquema_content{ font-family: 'BenchNine', sans-serif; text-align: center; margin-top: 60px; }

	.mascarilla_esquema{ font-size: 30px; color: #e30613; }
	
	.mascarilla_esquema_img{ margin: 50px 0; }
	.mascarilla_esquema_img img{ max-width: 100%; height: auto; }
	
	.mascarilla_esquema_sub{ font-size: 21px; color: #e30613; }
	.mascarilla_esquema_sub img{ position: absolute; padding-top: 13px; padding-left: 5px; }


.mascarilla_consejo{ margin: 70px auto; width: 100%; max-width: 675px; padding: 25px 10px; background-color: #f6f6f8; text-align: center; 
	font-size: 24px; font-family: 'BenchNine', sans-serif; }

.mascarilla_consejo img{ padding-right: 10px; }

.instrucciones_fletxa{ text-align: center; }

.mascarilla_video{ width: 100%; max-width: 560px; margin: 30px auto 0 auto; }



/* PAPELERAS ECOLOGICAS ================================ */
.papelera_head_right{ float: right; max-width: 500px; color: #85b338; font-size: 48px; font-weight: lighter; font-family: 'BenchNine', sans-serif; }
	.papelera_head_right table td{ padding-right: 10px; padding-bottom: 5px; vertical-align: middle; }

	.polipropileno{ font-size: 48px; font-weight: lighter; }

	.polipropileno_reciclable{ font-size: 48px; font-weight: bold; letter-spacing: 1px !important; }


.papelera_grey_back{ width: 100%; background-color: #f8f8f8; position: relative; }

	.papelera_white_up{ position: absolute; width: 100%; height: 24px; background-color: #fff; }
	.papelera_image{ position: relative; z-index: 99; text-align: center; }
	.papelera_white_down{ position: absolute; width: 100%; height: 80px; background-color: #fff; bottom: 0; }


@media only screen and (max-width: 900px) {

	.papelera_head_right{ float: none; max-width: 500px; font-size: 42px; width: 290px; margin: 20px auto 0 auto; }
}

/* SALVAOREJAS ================ */
.sujeta_masarilla_personaliza{  width: 100%; max-width: 1100px; margin: auto; position: relative; }

	.salvaorejas_uso_txt{ background-color: #fff; padding: 12px 20px 3px 20px; position: absolute; right: 30px;
		-webkit-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.1); }

	.salvaorejas_uso_txt h2{ font-family: 'BenchNine', sans-serif; color: #d52d28; font-size: 24px; font-weight: lighter; }
	
	.salvaorejas_uso{ padding-top: 15px; }
	.salvaorejas_uso img{ width: 100%; height: auto; }


/* PORTA MASCARILLA ======================= */
.pantalla_yellow_back{ width: 100%; padding: 0; background-color: #f8d521; }
	.pantalla_yellow_back img{ width: 100%; height: auto; }


.porta_mascara_esquema{ width: 100%; max-width: 1200px; margin: auto; }
.porta_mascara_esquema img{ width: 100%; height: auto; }

	.porta_mascara_esquema_esq{ float: left; width: 50%; padding: 10px; }
	.porta_mascara_esquem_dre{ float: right; width: 50%; padding: 10px; }


@media only screen and (max-width: 580px) {

	.porta_mascara_esquema_esq{ float: none; width: 100%; padding: 10px; }
	.porta_mascara_esquem_dre{ float: none; width: 100%; padding: 10px; }

}

/* MAMPARAS DE PROTECCIÓN COLGANTES ============================= */
.mamparas_head{ width: 100%; text-align: center; padding: 0 10px; }
.mamparas_head img{ max-width: 100%; height: auto; }


.easykit_fotos{ width: 100%; max-width: 1000px; margin: auto; padding: 10px;  }

	.easykit_float{}
		.easykit_float .easykit_foto{ width: 50%; float: left; padding: 10px; }
		.easykit_float .easykit_foto img{ width: 100%; height: auto; }
	
	.easykit_foto_center{ max-width: 100%; height: auto; text-align: center; }

@media only screen and (max-width: 650px) {
	
	.easykit_float .easykit_foto{ width: 100%; float: none; padding: 0; }

}


.internalProductos, .internalProductos img, a.magnific-gallery, .magnific-gallery, div .magnific-gallery, .miniaturasProductos{ 
	pointer-events: none !important; }